@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');

.question,.hed{
font-weight:bolder;
line-height: 1.25;
font-family: 'Open Sans', sans-serif;

}

.hed{
font-size:17px;
color:goldenrod;
text-transform: uppercase;
}

.question{
font-size:15px;
margin: 0;
}

.golden-break{
border-bottom:solid 3px goldenrod;
width:25%;
position:absolute;
}

.answer{
padding: 20px 0 10px 15px;
}

.answer p{
font-size: 13px;
line-height: 1.25;
padding-bottom:10px;

}


ol,li,ul .answer{
	font-size: 13px;
line-height: 1.25;

}